html {
    height: 100%;
    width: 100%;
    background: #00BFFF;    
    background-repeat: no-repeat;
    background-size: cover;    
    background-attachment:fixed;
    margin: 0px;
}

body {
    margin: 0px;
    background: url(/fieldsandtrees1.svg), linear-gradient(to bottom, #87CEFA, #00BFFF 40%);
    background-position: top;
    background-repeat: no-repeat;
    background-size: cover;    
    background-attachment:fixed;
    height: 100%;
    width: 100%;
    color: white;
    }

#content {
    padding-top: 50px;
    margin: 0px auto 0px auto;
    width: 90%;
    max-width: 500px;
    line-height: 1.3;
    }
    
a, a:visited, a:active, a:hover {
    color: #00853E;
}

